Source: prooftree
Section: science
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Hendrik Tews <hendrik@askra.de>
Build-Depends:
 debhelper (>= 9.0.0),
 dh-ocaml (>= 0.9~),
 coq,
 ocaml-best-compilers,
 liblablgtk2-ocaml-dev
Standards-Version: 3.9.8
Homepage: http://askra.de/software/prooftree
Vcs-Git: https://salsa.debian.org/ocaml-team/prooftree.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/prooftree

Package: prooftree
Architecture: any
Depends:
 proofgeneral (>= 4.3~pre130510),
 coq (>= 8.4),
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: proof-tree visualization for Proof General
 Prooftree draws proof trees during interactive proof development
 with Proof General. One can inspect goals and proof commands
 and check where existential variables were introduced and
 instantiated. Currently, Prooftree does only work for Coq.
